mobyle_1.5.5+dfsg-3_all.deb


Advertisement

Description

mobyle - Web portal that provides web forms for command-line software

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: mobyle
Package version: 1.5.5+dfsg
Package release: 3
Package architecture: all
Package type: deb
Installed size: 6.36 KB
Download size: 4.34 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: mobyle

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install mobyle deb package:
      # sudo apt-get install mobyle

    Changelog

    2017-09-15 - Andreas Tille <tille@debian.org> mobyle (1.5.5+dfsg-3) unstable; urgency=medium * Depends: s/python-imaging/python-pil/ Closes: #866442 * debhelper 10 * Standards-Version: 4.1.0 (no changes needed)

    2017-01-04 - Andreas Tille <tille@debian.org> mobyle (1.5.5+dfsg-2) unstable; urgency=medium * Fix homepage * Fix wrong symlink to jquery (Closes: #857513).

    2016-05-20 - Andreas Tille <tille@debian.org> mobyle (1.5.5+dfsg-1) unstable; urgency=medium * New upstream version * Move packaging from SVN to Git * Use xz compression in watch file and remove get-orig-source * cme fix dpkg-control * Better hardening

    2015-12-16 - Andreas Tille <tille@debian.org> mobyle (1.5.3+dfsg-3) unstable; urgency=medium [ Mattia Rizzolo ] * Remove dependency on python-support, and parametrize the python dependency with ${python:Depends}, Build-Dep on dh-python. Closes: #808166 [ Andreas Tille ] * Add myself to Uploaders * cme fix dpkg-control * more verbose description for mobile-utils * Fix mayhem issue Closes: #716279 * Prevent duplicate changelogs * Fix permission of *.xsl files

    2014-11-30 - Olivier Sallou <osallou@debian.org> mobyle (1.5.3+dfsg-2) unstable; urgency=medium * d/control: set jing as Recommends, jing is not mandatory but only useful for XML schema validation

    2014-04-29 - Olivier Sallou <osallou@debian.org> mobyle (1.5.3+dfsg-1) unstable; urgency=medium * New upstream release

    2013-07-30 - Olivier Sallou <osallou@debian.org> mobyle (1.5.1+dfsg-1) unstable; urgency=low * New upstream release

    2013-05-31 - Olivier Sallou <osallou@debian.org> mobyle (1.5.0+dfsg-2) unstable; urgency=low * Transition to Apache 2.4 (Closes: #669884).

    2013-02-18 - Olivier Sallou <osallou@debian.org> mobyle (1.5.0+dfsg-1) unstable; urgency=low * New upstream release

    2012-09-04 - Olivier Sallou <osallou@debian.org> mobyle (1.0.7+dfsg-1) unstable; urgency=low [ Olivier Sallou ] * New upstream release * debian/get-orig-source: Normalised versioning (~dfsg -> +dfsg) [ Andreas Tille ] * debian/copyright: - DEP5 - Add Files-Excluded to document what was removed from original source * debian/watch: Normalised versioning (~dfsg -> +dfsg)

    Advertisement
    Advertisement